Subject: Black Friday is in full swing

From: Amazon Black Friday Rewards <[email-masked]>
Date: Fri, 28 Nov 2014 07:53:59 -0800

Krb-wg-archive see this please. If you really want to switch from a non-hardened to a hardened profile you should do the following:
1. switch to hardened profile
2. rebuild gcc, glibc (or other libc - whatever you use) and binutils
3. switch to hardened gcc version (gcc-config -l, use the one that has no nopie, nossp, nopiessp or vanilla - the one without suffix is the actual hardened one)
4. rebuild gcc, glibc and binutils again (this is optional, but recommended, because you make sure that everything works and builds against you hardened toolchain
5. emerge -evDN @world (this rebuilds everything with the hardened toolchain - in theory there are packages that don't need to be rebuild (mostly the non-C/non-C++ ones), but there is no way that I know that you can select just the ones that need to be rebuild). https://www.amazon.com/gp/css/homepage.html/ref=nav_youraccount_btn

Black Friday At
Amazon

Black Friday is in full swing. To see your rewards plus other Exclusive smile Deals follow these two simple steps.

2 Easy Steps

Take (1) minute to answer 3 simple "Yes or No" questions.

Select your reward and activate your card.

Your Black Fiday Rewards

Thank you for visiting Amazon.

That has been something I read once that got stuck in my mind preventing me to switch over to hardened, years ago. But seeing that things like Fedora and CentOS can have the nvidia driver and they're hardened + SELinux, is that still the case today? Is it perhaps that some features would have to be excluded for nvidia to play well with the hardened kernel and userland?

Hardened userland and nvidia is no problem at all. The problems arose from Pax/grsec + nvidia.

For my boxes with intel graphics I don't need to paxmark opengl stuff - so that's not really true.

What is going on?

Why is a sorted array faster than an unsorted ?

Yeah all runs completely fine. I use mpv with vdpau and haven't had to pax -m anything.

Member Rewards are sent from - AMZ Bonus Centers - 11997 J Ave | Fayette - IA 5 2 1 4 2. You can always change your options ~here.

Chicken thighs at one end of the pan and potatoes and onion slices at the other end.

Total cooking time approx. 50 mins oven temp 425F 220C

Chicken and potatoes were covered with a mixture of olive oil, rosemary, orange zest and red pepper flakes.

I lightly oiled the bottom of the pan before adding the chicken and potatoes

Recipe said to add the onion rings to the potatoes after the first twenty minutes which is what I did

Not a lot oil had come out of the chicken so I misted all the ingredients.

The chicken and potatoes were excellent but most of the onion rings were burnt.

Burning the onions is a problem that I've had with several recipes!

Any help would be much appreciated.